Chyba 'XmlReader' not found

Z PrestaCS
Přejít na: navigace, hledání

Chyba v prohlížeči:

Fatal error: Class 'XmlReader' not found in xxx on line yyy

Modul vyžaduje použití třídy XmlReader, která je součástí rozšíření libxml. Tato knihovna je součástí standardní instalace PHP od verze 5.1.0.

Pokud není knihovna libxml nebo její třída XmlReader nainstalována na vašem hostingu. Požádejte vašeho poskytovatele o její aktivaci.

Osobní nástroje
Jmenné prostory

Varianty
Akce
Navigace
Nástroje